<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Category Form</title>
</head>
<body>
<form th:action="@{~/category/save}" method="post" th:object="${category}">
<input type="hidden" th:field="*{Category_Id}">
<table>
<tr>
	<td>Category</td>
	<td><Input type="text" th:field="*{Name}" class="form-control"></td>
</tr>
<tr>
	<td></td>
	<td align="right"><button type="submit" class="btn btn-primary">Save</button></td>
</tr>
</table>
</form>

</body>
</html>